body {
    background-image: url('bk.jpg');
    background-repeat: no-repeat;
}

.left-border {   
    /*background-color: whitesmoke;*/
    border-left: 10px solid #f44336;
    padding-left: 10px;  
    font-size:12px;
}

.rps {
    position: absolute;
    width: 80%;
    margin: 10% 10%;
    text-align: center;
    height: 320px;
    border: 1px solid;
    border-radius: 15px;
    /*background: green;*/
    box-shadow: 0px 16px 16px 0px rgba(0,0,0,0.5);
}


.countdown {
    position: absolute;
    color: white;
    font-size: 200px;
    font-weight:bold;
    top: 20%;
    left: 40%;   
    /*background: red;*/
}

.canvas_1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -9;
    border-radius: 15px 0 0 0;
}

#video {    
    position:absolute;
    top: 0px;
    left: 0;
    z-index: -8;
    border-radius: 15px 0 0 0;   
    width:60px;
    height:60px;
}

*, *::before, *::after {
    box-sizing: border-box;
}


/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.3s;
    animation: animatezoom 0.3s
}

@-webkit-keyframes animatezoom {
    from {
        -webkit-transform: scale(0)
    }

    to {
        -webkit-transform: scale(1)
    }
}

@keyframes animatezoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}


